antoniop
committed
on 02 Mar
Specify version 7 as version of highcharts we support, as 8.0.1 we get by default as today introduces regressions in our code